package com.example.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;

import com.example.calcutator.Calculator2.Calculator_2_10;
import com.example.calcutator.Calculator2.Calculator_2_6;
import com.example.calcutator.Calculator2.Calculator_2_7;
import com.example.calcutator.Calculator2.Calculator_2_8;
import com.example.calcutator.Calculator2.Calculator_2_9;
import com.example.calcutator.Calculator2.Calculator_2_2;
import com.example.calcutator.Calculator2.Calculator_2_3;
import com.example.calcutator.Calculator2.Calculator_2_4;
import com.example.calcutator.Calculator2.Calculator_2_5;
import com.example.calcutator.R;

import androidx.appcompat.app.AppCompatActivity;

import android.util.Log;
import android.view.View;

public class CalculationMenuTwo extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu_two);




    }


    public void nextClick2_1(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Bar_select.class);
        intent.putExtra("menu2",1);
        startActivity(intent);

    }
    public void nextClick2_2(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_2.class);
        startActivity(intent);

    }
    public void nextClick2_3(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_3.class);
        startActivity(intent);

    }
    public void nextClick2_4(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_4.class);
        startActivity(intent);

    }
    public void nextClick2_5(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_5.class);
        startActivity(intent);

    }
    public void nextClick2_6(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_6.class);
        startActivity(intent);

    }
    public void nextClick2_7(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_7.class);
        startActivity(intent);

    }
    public void nextClick2_8(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_8.class);
        startActivity(intent);

    }

    public void nextClick2_9(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_9.class);
        startActivity(intent);

    }

    public void nextClick2_10(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_2_10.class);
        startActivity(intent);

    }





}
